Segments
Get Segment Attribute Values
GET
apiKeyAuthheader
x-api-key<token>FastStats API key. Pass it in the x-api-key header or as a Bearer token in the Authorization header.
idOrSlug*stringscope*stringValue in
"subject""event"attribute*stringSuccess
application/json- response
[index: integer]?curl -X GET 'https://api.faststats.dev/v0/projects/string/segment-attributes/values?scope=subject&attribute=string'Example Response
[ { "value": "string", "count": 0 }]curl -X GET 'https://api.faststats.dev/v0/projects/string/segment-attributes/values?scope=subject&attribute=string'[
{
"value": "string",
"count": 0
}
]